/*共通================================================================*/
body {
	color: #333333;
	background-color: #FFFFFF;
	margin-top: 0px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	line-height: 20px;
}

/*リンク*/
a:link {
	text-decoration: none;
	color: #333333;
}

a:visited {
	color: #333333;
	text-decoration: none;
}


a:hover {
	color: #000000;
	text-decoration: none;
}




/*コンテンツ====================================================================*/
#contents {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-image: url(../img/index/back/back01.gif);
	background-repeat: repeat;
	margin-bottom: 0px;
}


#contents a:link {
	color: #FF6600;
}

#contents a:visited {
	color: #3366CC;
	text-decoration: none;
}


#contents a:hover {
	color: #3366CC;
}



/*text================================================================*/

.text01 {
	font-size: 17px;
	line-height: normal;
	padding-right: 80px;
	padding-left: 80px;
	margin-top: 0px;
}

.text02 {
	font-size: 15px;
	line-height: normal;
	padding-right: 80px;
	padding-left: 80px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.text03 {
	font-size: 15px;
	line-height: normal;
	padding-right: 80px;
	padding-left: 80px;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #F60;
}



/*見出し================================================================*/

.text_s {
	font-size: 11px;
	
}


h2 {
	margin: 0px;	
}



/*toiawse  but02================================================================*/

.mainphoto01 {
	width: 1000px;
	background-image: url(../img/index/main01.jpg);
	height: 630px;

}

.toiawse02 {
	text-align: right;
	padding-top: 525px;
	padding-right: 80px;
}

a:hover img.but02 {
opacity:0.7;
filter:alpha(opacity=70);
-ms-filter: "alpha( opacity=70 )";
}
 

/*toiawse  but03================================================================*/

.mainphoto03 {
	width: 1000px;
	background-image: url(../img/index/but/toiawase.jpg);
	height: 234px;
}

.toiawse03 {
	text-align: right;
	padding-top: 125px;
	padding-right: 81px;
}

a:hover img.but03 {
opacity:0.7;
filter:alpha(opacity=70);
-ms-filter: "alpha( opacity=70 )";
}
 


/*toiawse  but01================================================================*/

.toiawse01 {
	width: 1000px;
	text-align: center;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}



a:hover img.but01 {
opacity:0.7;
filter:alpha(opacity=70);
-ms-filter: "alpha( opacity=70 )";
}
 
 

 

/*hyou================================================================*/
.hyoin01 {
	padding-right: 91px;
	padding-left: 91px;
}


.hyoin_table01 {
	width: 400px;
	margin-right: 7px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #999;
	border-bottom-color: #999;
	margin-bottom: 20px;	
}


.hyoin_table01 td {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #999;
	border-left-color: #999;
	font-size: 12px;
	text-align: left;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
}


.hyoin_table01 th {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #999;
	border-left-color: #999;
	font-size: 12px;
	text-align: left;
	background-image: url(../img/index/back/td_back01.gif);
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
}






.hyoin_table02 {
	width: 400px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #999;
	border-bottom-color: #999;
	margin-bottom: 20px;
}

.hyoin_table02 td {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #999;
	border-left-color: #999;
	padding: 5px;
	font-size: 11px;
	text-align: center;	
}


.hyoin_table02 th {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #999;
	border-left-color: #999;
	padding: 5px;
	font-size: 12px;
	background-image: url(../img/index/back/td_back01.gif);
	text-align: left;
}






.hyoin_table03 {
	width: 400px;
	margin-right: 7px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #999;
	border-bottom-color: #999;
	margin-bottom: 20px;	
}


.hyoin_table03 td {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #999;
	border-left-color: #999;
	padding: 5px;
	font-size: 12px;
	text-align: center;
}


.hyoin_table03 th {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #999;
	border-left-color: #999;
	padding: 5px;
	font-size: 12px;
	background-image: url(../img/index/back/td_back01.gif);
	width: 80px;
	text-align: left;
}



.hyoin_td01 {
	background-image: url(../img/index/back/td_back02.gif);

}

.hyoin_td02 {
	font-size: 9px;	

}









/*UP====================================================================*/
.up {
	font-weight: bold;
	text-align: right;
	padding: 0px;
	margin: 5px 10px 5px auto;
}
